<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".IdentityActivity">

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="60dp"
        android:text="@string/saisie_identite"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TableLayout
        android:id="@+id/tableLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/rue_adresse"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/nom" />

            <EditText
                android:id="@+id/nomValue_identity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:autofillHints=""
                android:ems="10"
                android:hint="@string/inconnu"
                android:inputType="text"
                android:textColorHint="#8D6E63" />
        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/codePostal_adresse"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/pr_nom" />

            <EditText
                android:id="@+id/prénomValue_identity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:autofillHints=""
                android:ems="10"
                android:hint="@string/inconnu"
                android:inputType="text"
                android:textColorHint="#8D6E63" />
        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/ville_adresse"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/t_l_phone" />

            <EditText
                android:id="@+id/telValue_identity"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:autofillHints=""
                android:ems="10"
                android:hint="@string/inconnu"
                android:inputType="phone"
                android:textColorHint="#8D6E63" />
        </TableRow>

    </TableLayout>

    <Button
        android:id="@+id/cancelButton_identity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:onClick="cancel"
        android:text="@string/annuler"
        app:layout_constraintEnd_toStartOf="@+id/validateButton_identity"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tableLayout" />

    <Button
        android:id="@+id/validateButton_identity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:onClick="validate"
        android:text="@string/valider"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/cancelButton_identity"
        app:layout_constraintTop_toBottomOf="@+id/tableLayout" />
</androidx.constraintlayout.widget.ConstraintLayout>